Subject: Timezone under b18
From: [email-masked] (Jeremy Blackman)

26 Sep 1997 12:14:37 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Cygwin32 Mailing List <[email-masked]>

Ok, I've looked and looked, and I give up.

I can't find either a 'tzname' or an entry in struct tm for the time zone
name... how on earth do I retrieve it the timezone string under Cygwin?

I notice that the Cygnus tools themselves return the timezone as
'GMT-<offset>', which leads me to believe that timezone is not currently
supported in cygwin?

Thanks in advance.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".